View Issue Details

IDProjectCategoryView StatusLast Update
0001033HTML & PERLBug Report - Interfacepublic2008-04-18 10:13
Reporternwa Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001033: group search on "Files for group" page doesn't work
DescriptionI click click click click click click click click click click click click da buttonzki, but nothing happenz :((( ;__;
TagsAJAX, search

Relationships

has duplicate 0001082 resolvedfahrenheit The group search button doesn't work on “Files for group” page (mod only) 

Activities

fahrenheit

2008-04-17 00:14

reporter   ~0001967

fixed in anidb v0.1.49+

Issue History

Date Modified Username Field Change
2008-03-24 09:40 nwa New Issue
2008-03-24 09:41 nwa Tag Attached: search
2008-03-24 09:43 nwa Tag Attached: AJAX
2008-04-10 19:19 nwa Relationship added has duplicate 0001082
2008-04-17 00:13 fahrenheit Status new => assigned
2008-04-17 00:13 fahrenheit Assigned To => fahrenheit
2008-04-17 00:14 fahrenheit Note Added: 0001967
2008-04-18 10:13 fahrenheit Status assigned => resolved
2008-04-18 10:13 fahrenheit Resolution open => fixed